---
- name: 1. helmchart install (imxc)
  kubernetes.core.helm:
    name: "{{item}}"
    release_name: "{{item}}"
    release_namespace: "{{ cmoa_namespace }}"
    chart_ref: "{{ role_path }}/files/05-imxc"
    create_namespace: yes
    release_state: present
    values_files:
    - "{{ role_path }}/files/05-imxc/values.yaml"
  with_items:
    - imxc

- name: 2. Check Kubernetes Pods (imxc / keycloak)
  command: "{{ role_path }}/files/k8s_status {{ cmoa_namespace }}"
